
Figure - Bug #118714
IOVDEV-33653【内部】【VC1】【0106】【台架】【EE环境】【副屏】【小窗模式】强制小窗应用宝应用，
点击登录时页面显示不完整
2023-06-09 15:36 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-09

Priority: Normal Due date:

Assignee: CD FW-鲁凯峰 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230609 10：25

【前提条件】：副屏上电，中控已连接

【操作步骤】

1.打开应用宝

2.点击右下角我的选项

3.点击左上角头像登录

【实际结果】

1.强制小窗应用宝应用，点击登录时页面显示不完整

【期望结果】

1.强制小窗应用宝应用页面显示完整

【备注】：

【当前开机次数】：318

【应用版本】：应用宝：8.4.3

【硬件版本号】：

【VIN】HRYTTESTVINMGM817

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106（01.00.0104）

History

#1 - 2023-06-09 17:18 - CD FW-鲁凯峰

该问题和https://share.thundersoft.com/redmine/issues/118202是一样的

应用宝apk版本号：8.4.2 ===>问题发生

应用宝apk版本号：7.8.6 ===>无此问题

将应用宝移除默认以小窗启动的列表,全屏启动后,应用宝8.4.2版本登录界面同样是显示不全的
应用宝更新之后,将登录界面的实现从启动一个activity改成了启动了一个dialog,但是dialog没有做适配,导致它显示不全,而且还设置了点击周边区域不消失的

属性,导致该dialog无法取消

系统侧无法处理该问题,需要应用宝去处理

#2 - 2023-06-09 18:51 - CD FW-鲁凯峰

- Status changed from New to NEED_INFO

转到在jira上跟踪

#3 - 2023-06-12 15:41 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

需要应用宝处理显示兼容问题，与系统无关

#4 - 2023-06-12 15:41 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-12 15:42 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
